/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 150px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 600px;
}

/*========== reports page ==========*/

.dashboard_container .right_box .report_details h2{
	padding: 12px 5px;
	vertical-align: top;
}